$(document).ready(function() {
	$(".dashboard-advanced").click(function() {
		$.ajax({
			url: window.ajaxurl,
			data: { command: 'setoperatingmode', module: 'oembranding', operatingmode: 'advanced' }
		}).done(function() {
			window.location.reload()
		});
	});
	$(".dashboard-basic").click(function() {
		$.ajax({
			url: window.ajaxurl,
			data: { command: 'setoperatingmode', module: 'oembranding', operatingmode: 'basic' }
		}).done(function() {
			window.location.reload()
		});
	});

	$(".dashboard-wizard").click(function() {
		$.ajax({
			url: window.ajaxurl,
			data: { command: 'restartoobe', module: 'oembranding' },
		}).done(function() {
			window.location.reload()
		});
	});
});
